Subject: Re: "I have no interest in your problem."
From: ".." <[email-masked]>
To: [email-masked]
Date: Sun, 19 May 2002 22:36:29 -0700
Newsgroups: gmane.os.cygwin

Christopher Faylor wrote:
> 
<snip>
> He sent me more mail saying "Screw this mail-list crap", insisting that
> he wanted me to tell him how to do something and that, in return, he'd
> document what needed to be done.  He called it "Sweat trade Tech 4
> Docs".
> 
> I responded that I had no interest in his problem (which is even truer
> now) and that, even if I did think it was worth pursuing, there was no
> reason to go through the inevitable series of "how do I build it"
> questions when I could just update the documentation myself and avoid
> the pain of trying to communicate with someone who obviously still has
> a deep knowledge hole to climb out of.
<snip>

Whatever "SON", sounds like a basic excuse for being yourself.

I'd appreciate it if you step off your high horse a momment
to advance a cause, but even with an equal consideration of
sweat , your to much the whimp to actually step up.

So I respected your request to not be contacted again,
so in kind if you don;t want to solve problems , plug your
cake hole, as it is really deep with dog dong

-- 
--=<> Dr. Clue (A.K.A. Ian A. Storms) <>=--
--=<[]>=- http://www.drclue.net
--=<[]>=- C++ HTML JavaScript DHTML CGI TCP/IP SQL JAVA VRML NSAPI 
--=<[]>=- http://www.drclue.net/F1.cgi/HTML/HTML.html	(My famous
HTML/CGI guide.)
--=<[]>=- http://www.drclue.net/beta			(My X-BROWSER DHTML library.)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/